Bug 231104 - Installation Guide content update
Summary: Installation Guide content update
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 03:47 UTC by Michael Hideo
Modified: 2011-04-04 04:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 16:07:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Hideo 2007-03-06 03:47:35 UTC
After installing the Application Platform SEAM distribution, the additional SEAM
libraries need to be copied to the $JBOSS_HOME/server/xx/lib directories for the
SEAM demos to deploy successfully. We need to be sure we document the
post-installation steps to get the SEAM demos running.

server/all/lib/commons-beanutils-1.7.0.jar
server/all/lib/commons-el-1.0.jar
server/all/lib/commons-digester-1.6.jar
server/all/lib/commons-lang-2.1.jar

server/default/lib/commons-beanutils-1.7.0.jar
server/default/lib/commons-el-1.0.jar
server/default/lib/commons-digester-1.6.jar
server/default/lib/commons-lang-2.1.jar

Comment 1 Shelly McGowan 2007-03-23 02:56:05 UTC
The seam zip distribution needs to be unzipped in the INSTALL_DIR/jboss-4.2.0.GA
and the libraries end up in the correct place.  Initially I unzipped both in the
same INSTALL_DIR which now appears to be incorrect.   There is no copying needed
but we still need to be sure it is clearly documented the location to unzip the
seam distribution.

Comment 2 Michael Hideo 2007-06-06 04:50:00 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage


Note You need to log in before you can comment on or make changes to this bug.